<!--animate-->
   <link
    rel="stylesheet"
    href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"
  />
<!-- Required meta tags -->
    <meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="HandheldFriendly" content="true">
<!--Navigation-->

<nav class="navbar navbar-expand-md no-bg">
<div class="container-md"> 

<!--Home-->
  <a class="navbar-brand" href="#top-page"><img class="avatar" src="assets/images/logo.jpg" alt="Avatar"></a>

  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation" style="color:#A891BD">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarNav">

    <ul class="navbar-nav">
      <li class="nav-item active">
        <a class="nav-link" href="#about">About<span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#portfolio">Portfolio</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#contact">Contact</a>
      </li>
    </ul>
    <!-- Right -->
    
        <ul class="navbar-nav nav-flex-icons">
          <li class="nav-item">
            <a href="https://www.facebook.com" class="nav-link" target="_blank">
              <i class="fas fa-facebook fa-xs"><img src="assets/images/fb.png" alt="fb" fa-xs> </i>
            </a>
          </li>
          <li class="nav-item">
            <a href="https://twitter.com" class="nav-link" target="_blank">
              <i class="fas fa-twitter fa-xs"><img src="assets/images/twitter.png" alt="twitter"></i>
            </a>
          </li>
          <li class="nav-item">
            <a
            href="https://gitlab.com/blasabas.annahblaise" target="_blank">
              <i class="fas fa-gitlab fa-xs""><img src="assets/images/git.png" alt="git"></i>
            </a>
          </li>
        </ul>
    </div>
</div>
</div>
</nav>

<!--End of Navigation-->

<!--Top-Page-->

<header id="top-page">
    <div class="container-fluid-md">
        <div class="heading animate__animated animate__tada "> 
            Welcome!
        </div>
        <h3>I’m Abib <span class="wave"><img src="assets/images/hand.svg" width="35" alt="emoji" /></span>, I code and design websites</h3>
<br>
<br>
        <div class="container" id="contact2">
            <div class="row">
                <div class="col-md-6">
                    <span><span class="line"></span>Email</span><br />
                    <a href="mailto:blasabas.annahblaise@gmail.com">blasabas.annahblaise@gmail.com</a>
                    </div>
                <div class="col-md-6">
                    <span><span class="line"></span>Address</span><br />
                        <a href="https://www.google.com/maps/place/Cubao,+Quezon+City,+Metro+Manila/@14.6186621,121.0527981,16z/data=!3m1!4b1!4m5!3m4!1s0x3397b7eadd63a1df:0xa6f6a02c480fc32c!8m2!3d14.6177663!4d121.0571541" target="_blank">Cubao, Quezon City</a>
                </div>
            </div>
        </div>
   
    </div>
</header>

<!--Portfolio-->
<section class="page-section" id="portfolio">
    <div class="container-md">
                <div class="text-center">
                    <h1>Portfolio</h1>
                    <h3 class="section-subheading text-muted">This is a personal online portfolio which will showcase past and present projects.</h3>
                </div>
                <br>
                <div class="row">
                    <!--Modal1-->
                    <div class="col-lg-4 col-sm-6 mb-4">
                        <div class="portfolio-item">
                            <a class="portfolio-link" data-toggle="modal" href="#portfolioModal1">
                                <div class="portfolio-hover">
                                    <div class="portfolio-hover-content"><i class="fas fa-plus fa-3x"></i></div>
                                </div>
                                <img class="img-fluid" src="assets/images/image1.jpg" alt="image1" />
                            </a>
                            <div class="portfolio-caption">
                                <div class="portfolio-caption-heading text-center">Website One</div>
                            </div>
                        </div>
                    </div>
                    <!--Modal2-->
                    <div class="col-lg-4 col-sm-6 mb-4">
                        <div class="portfolio-item">
                            <a class="portfolio-link" data-toggle="modal" href="#portfolioModal2">
                                <div class="portfolio-hover">
                                    <div class="portfolio-hover-content"><i class="fas fa-plus fa-3x"></i></div>
                                </div>
                                <img class="img-fluid" src="assets/images/image4.jpg" alt="image2" />
                            </a>
                            <div class="portfolio-caption">
                                <div class="portfolio-caption-heading text-center">Website Two</div>
                            </div>
                        </div>
                    </div>
                     <!--Modal3-->
                    <div class="col-lg-4 col-sm-6 mb-4">
                        <div class="portfolio-item">
                            <a class="portfolio-link" data-toggle="modal" href="#portfolioModal3">
                                <div class="portfolio-hover">
                                    <div class="portfolio-hover-content"><i class="fas fa-plus fa-3x"></i></div>
                                </div>
                                <img class="img-fluid" src="assets/images/image5.jpg" alt="image3" />
                            </a>
                            <div class="portfolio-caption">
                                <div class="portfolio-caption-heading text-center">Website Three</div>
                            </div>
                        </div>
                    </div>
    </div>
    </div>
</section>

<!--About Me-->
<section class="page-section" id="about">
    <div class="container-md">
        <h1 class="section-subheading text-center"> About Me </h1>
                <h6 class="lead text-center">  Hi,<span class="wave">
                <img src="assets/images/hand.svg" width="35" alt="emoji" /></span> I'am Abib, </h6>
                <h6 class="lead text-center">
                 I am studying to become a Website Developer. I <strong>enjoy</strong> taking complex problems and turning them into simple and beautiful interface designs.
                I also <strong>love</strong> the logic structure of coding 
                and always strive to write elegant and efficient code thus the reason why I enrolled. This Website will definitely showcase my journey as I learn the art of developing a website.</h6>
                <h6 class="lead text-center">When I'm not coding, you'll definitely find me in the kitchen, trying my very best to create scrupmptious treats for my family!</h6>
                <br>
                <h6 class="text-center">Let's stay connected!</h6>
                <h6 class="text-center">Follow me:</h6>

                <ul class="container text-center">
            <a class="icon"href="https://www.facebook.com" target="_blank">
              <i class="fab fa-facebook-f fa-xs"><img src="assets/images/fb.png" alt="fb"> </i>
            </a>
          
            <a class="icon" href="https://twitter.com" target="_blank">
              <i class="fab fa-twitter fa-xs"><img src="assets/images/twitter.png" alt="twitter"></i>
            </a>

            <a class="icon" href="https://www.instagram.com" target="_blank"><img src="assets/images/insta.png"alt="insta" ></i>
            </a>
        </ul>
        </div>
</section>

<!---Contact-->
<section id="contact">
<div class="container-md">
  <h1 class="text-center">Contact</h2>
  <div class="row">
    <div class="col-sm-5">
      <p>Slide a message and I'll get back to you.</p>
      <img class="contacticons"src="assets/images/email.png"><a href="mailto:blasabas.annahblaise@gmail.com">blasabas.annahblaise@gmail.com</a>
      <br>
      <a>
      <img class="contacticons"src="assets/images/pin.png">
      <a href= "https://www.google.com/maps/place/Cubao,+Quezon+City,+Metro+Manila/@14.6186621,121.0527981,16z/data=!3m1!4b1!4m5!3m4!1s0x3397b7eadd63a1df:0xa6f6a02c480fc32c!8m2!3d14.6177663!4d121.0571541" target="_blank">Cubao, Quezon City
        </a>
    </div>
    <div class="col-sm-7">
      <div class="row">
        <div class="col-sm-6 form-group">
          <input class="form-control" id="name" name="name" placeholder="Name" type="text" required>
        </div>
        <div class="col-sm-6 form-group">
          <input class="form-control" id="email" name="email" placeholder="Email" type="email" required>
        </div>
      </div>
      <textarea class="form-control" id="comments" name="comments" placeholder="Comment" rows="5"></textarea><br>
      <div class="row">
        <div class="col-sm-12 form-group">
          <button class="btn btn-info pull-right" type="submit">Send</button>
        </div>
      </div>
    </div>
  </div>
</div>

<!--footer-->
    <footer class="footer py-4">
            <div class="container-md text-center">
            <p> Copyright © Abib's Website 2020 </p>      
            </div>
        </footer>

</div>

<!--porfolio Modal-->
<!--Modal1-->
<div class="portfolio-modal modal fade" id="portfolioModal1" tabindex="-1" role="dialog" aria-hidden="true">
                    <div class="modal-dialog">
                <div class="modal-content">
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-lg-8">
                                <div class="modal-body">
                                    <!-- Project Details Go Here-->
                                    <h2 class="text-uppercase">Website One</h2>
                                    <img class="img-fluid d-block mx-auto" src="assets/images/image1.jpg" alt="" />
                                    <p>An E-Commerce Website developed using HTML and BootStrap</p>
                                    <div class="justify-content-center" >
                                    <button><a class="btn btn-info" href="https://gitlab.com/tuitt/students/batch68/annah-blasabas/s08/-/blob/master/A1/index.html" role="button" target="_blank">take me there!</a></button>
                                    <button class="btn btn-info" data-dismiss="modal" type="button">
                                        <i class="fas fa-times mr-1"></i>
                                        Close Project
                                    </button>
                                </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

 <!-- Modal 2-->
        <div class="portfolio-modal modal fade" id="portfolioModal2" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-lg-8">
                                <div class="modal-body">
                                    <!-- Project Details Go Here-->
                                    <h2 class="text-uppercase">Website Two</h2>
                                    <img class="img-fluid d-block mx-auto" src="assets/images/image4.jpg" alt="" />
                                    <p>A Blog Page developed using HTML and Bootstrap</p>
                                    <div class="justify-content-center">
                                     <button><a class="btn btn-info" href="https://gitlab.com/tuitt/students/batch68/annah-blasabas/s07/-/blob/master/A1/index.html" role="button" target="_blank">take me there!</a></button>
                                    <button class="btn btn-info" data-dismiss="modal" type="button">
                                        <i class="fas fa-times mr-1"></i>
                                        Close Project
                                    </button>
                                </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

<!--Modal 3-->
        <div class="portfolio-modal modal fade" id="portfolioModal3" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-lg-8">
                                <div class="modal-body">
                                    <!-- Project Details Go Here-->
                                    <h2 class="text-uppercase">Website Three</h2>
                                    <img class="img-fluid d-block mx-auto" src="assets/images/image5.jpg" alt="" />
                                    <p>A Blog Page developed using HTML and CSS</p>
                                
                                     <button><a class="btn btn-info" href="https://gitlab.com/tuitt/students/batch68/annah-blasabas/s06/-/blob/master/A1/index.html" role="button" target="_blank">take me there!</a></button>
                                    <button class="btn btn-info" data-dismiss="modal" type="button">
                                        <i class="fas fa-times mr-1"></i>
                                        Close Project
                                    </button>
                               
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
  </div>